Subject: Re: IT and list
From: "Mike" <[email-masked]>
To: "jborum" <[email-masked]>
Date: Tue, 30 Jan 2007 14:13:30 -0500

Jim,
I went ahead and forwarded Ryan's contact info to my IT tech.  His name is 
Michael Grove.  I asked him to call Ryan directly.  I am hoping he will call 
today or Wednesday.  Let me know, or have Ryan let me know, if he has not 
heard from him by the end of the work day Wednesday.
Thank you,
Michael Bishop -LLPS

----- Original Message ----- 
From: "jborum" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, January 29, 2007 2:36 PM
Subject: IT and list

> Mike,
>
> Have you decided how many more names we will be getting on this next 
> round.    Please ask the IT contact to get a hold of Ryan today if 
> possible.
>
> Thanks,
>
> Jim
>
>
> Jim Borum
> RDI Marketing Services, Inc.
> Vice President - Inbound Services
> 1389 Peachtree Street
> Suite 180
> Atlanta, GA 30309
> (404) 870-4500 Local
> (800) 688-2367 National
> [email-masked]
>
> www.rdimarketing.com
>
>